/*
 Theme Name: Divi Child
 Descrciption: Divi Custom Child Theme
 Author: Peralta Design
 Template: Divi
*/ 

.nf-form-fields-required {
	display: none;
}

.page-id-11 .nf-form-cont .nf-form-content input[type=button] {
	color: #ffffff!important;
    border-width: 10px!important;
    border-color: rgba(210,159,104,0);
    border-radius: 100px;
    letter-spacing: 1px;
    font-size: 18px;
    font-family: 'Barlow Semi Condensed',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-color: #3AAE2A;
    height: auto;
    cursor: pointer;
    padding: 16px 30px;
}

.page-id-25 .nf-form-cont .nf-form-content input[type=button] {
	color: #ffffff!important;
    border-width: 10px!important;
    border-color: rgba(0,0,0,0);
    border-radius: 0px;
    letter-spacing: 2px;
    font-size: 14px;
    font-family: 'Cairo',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-color: #66A1B8;
    height: auto;
    cursor: pointer;
    padding: 10px 30px;
}

.page-id-25 .nf-form-cont .nf-form-content input:not([type=button]), .page-id-25 .nf-form-cont .nf-form-content textarea {
	background: transparent;
}

@media only screen and (min-width: 1500px) {

}

@media only screen and (max-width: 1500px) {

}

@media only screen and (min-width: 981px) and (max-width: 1272px) {

}

@media only screen and (min-width: 981px) {

}

/* IPAD HORIZONTAL */
@media only screen and (min-width: 768px) and (max-width: 1024px) {

}

@media only screen and (min-width: 768px) and (max-width: 980px) {

}

@media only screen and (min-width: 981px) and (max-width: 1046px) {

}

/* IPHONE LANDSCAPE */
@media only screen and (max-width: 980px) { 
    .page-id-25 .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
        width:100%;
    }
    .custom_row {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
    -webkit-flex-wrap: wrap; /* Safari 6.1+ */
    flex-wrap: wrap;
    }
     
    /*** custom classes that will designate the order of columns in the flex box row ***/
    .first-on-mobile {
    -webkit-order: 1;
    order: 1;
    }
     
    .second-on-mobile {
    -webkit-order: 2;
    order: 2;
    }
     
    .third-on-mobile {
    -webkit-order: 3;
    order: 3;
    }
     
    .fourth-on-mobile {
    -webkit-order: 4;
    order: 4;
    }
}

@media only screen and (max-width: 767px) {
	
}

@media only screen and (max-width: 480px) {

}